# Uses of Interface
org.pentaho.reporting.libraries.formula.operators.PostfixOperator

Packages that use PostfixOperator
Package
Description
org.pentaho.reporting.libraries.formula.lvalues
org.pentaho.reporting.libraries.formula.operators
org.pentaho.reporting.libraries.formula.parser

## Uses of PostfixOperator in org.pentaho.reporting.libraries.formula.lvalues

Methods in org.pentaho.reporting.libraries.formula.lvalues that return PostfixOperator
Modifier and Type
Method
Description
`PostfixOperator`
PostfixTerm.`getOperator()`
Constructors in org.pentaho.reporting.libraries.formula.lvalues with parameters of type PostfixOperator
Modifier
Constructor
Description
``
`PostfixTerm(LValue value, PostfixOperator operator)`

## Uses of PostfixOperator in org.pentaho.reporting.libraries.formula.operators

Classes in org.pentaho.reporting.libraries.formula.operators that implement PostfixOperator
Modifier and Type
Class
Description
`class`
`PercentageOperator`
Creation-Date: 02.11.2006, 10:27:03
Methods in org.pentaho.reporting.libraries.formula.operators that return PostfixOperator
Modifier and Type
Method
Description
`PostfixOperator`
DefaultOperatorFactory.`createPostfixOperator(String operator)`
`PostfixOperator`
OperatorFactory.`createPostfixOperator(String operator)`

## Uses of PostfixOperator in org.pentaho.reporting.libraries.formula.parser

Methods in org.pentaho.reporting.libraries.formula.parser that return PostfixOperator
Modifier and Type
Method
Description
`final PostfixOperator`
GeneratedFormulaParser.`getPostfixOperator()`